Skip to Content
J A

s/4hana 1709 start release

Hello everyone,

I'm planning a system conversion from ECC 6.0 SPS15 (no EHP) to S/4HANA 1709. I want to know if there is a minimum Support Package Stack for the start release, as I want to do the conversion in one step (hana migration + system conversion).

The restriction note "2491467 - SAP S/4HANA 1709: Restriction Note" says only the following:

Conversion from source releases below SAP ERP 6.0 EHP 5 (SAP_APPL 605) is supported for systems containing vendors with assigned contact but you need to ensure to update to the following minimum SP levels upfront. In addition, you need to implement corrective note 2383051 and further corrections into the system. For this purpose please get in contact with SAP via customer incident on component AP-MD-BF-SYN. The minimum SP levels are:

  • SAP ERP 6.0 SP20
  • EHP2 FOR SAP ERP 6.0 SP10
  • EHP3 FOR SAP ERP 6.0 SP09
  • EHP4 FOR SAP ERP 6.0 SP11

Best regards,

JAM

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers